@media only screen and (min-width: 992px) {
    .body-div .container-fluid{
		padding-left:80px;
		padding-right:80px;
	}
}
@media only screen and (max-width: 1199px) {
    
}

@media only screen and (max-width: 991px) {
    footer{
		padding: 45px 30px; 
	}
}
@media only screen and (max-width: 767px) {
	.hero-image img{
		width:100%;
	}
	.title br{
		display:none;
	}
	.text-wrapper{
		margin-bottom:50px;
	}
	article{
		background-size: 70% auto
	}
	.cx-logo img{
		max-width: 200px;
	}
	.title {
		 
		font-size: 30px;
		line-height: 39px; 
		margin-bottom: 40px;
	}
	article{
		padding: 50px 0;
	}
    footer{
		padding:30px 20px; 
		text-align: center
	} 
	footer .social{
		text-align: center;
		
	}
	footer .link-f{
		padding: 15px 0;
	}
}
@media only screen and (max-width: 640px) {
    
}
@media only screen and (max-width: 480px) {
    
}
@media only screen and (max-width: 460px) {
    
}